@media (min-width:991px) {
.massage_main_right h4{ padding-bottom:30px;}
}

@media (max-width:1023px) {
	
	img{max-width:100%;}
	.logo_main{width:22%;}
}

@media (max-width:991px) {
.layout, .chiro_img_main { width:96%; margin:0 auto;}

.top_main-left_img_main, .top_main-middle_img-main, .top_main-right_img_main{ width:160px;}

.top_main-left_img_main img, .top_main-middle_img-main img, .top_main-right_img_main img { width:100%} 

.content_main_left { width:30%;}
.content_main_left_img img { width: 100%; height: auto;}
.content_main_right { width:66%;padding-left:2%; box-sizing: border-box;}
.content_main_right p {  padding-right:2%;  box-sizing: border-box;}

.con_img_main {width: 100%; margin: 20px 0; padding: 0 10px; box-sizing: border-box;}

.con_main .con_img_main_img_box { margin-right:12px; width:32%;}
.con_main .con_img_main_img_box:last-child { margin-right:0}
.con_img_main_img_box_img { width:100%; background-size:90% auto; padding-bottom: 7px;}
.con_img_main_img_box_image { width:100%}
.con_img_main_img_box_image img { max-width:100%; width:100%}
.con_img_main_img_box p { width:100%; box-sizing:border-box}

footer .clinic-detail li h3 {font-size: 14px;}
footer .newsletter { width: 43%;}

.Podiatry_title .call-btns li {width:45%;  margin: 0 0 10px 0;}
.Podiatry_title .call-btns li a { margin: 0 auto}

.chiro_img_main_img_box {width: 210px; margin: 0px 0px 0px 20px;}
.chiro_img_main_img_box_img { width: 217px; background-size: 100%; }
.chiro_img_main_img_box_image { width: 214px;}
.chiro_img_main_img_box_image img { width:100%}

.right_menu_icon_nev,
.top_main-left_img_txt_main{padding-right:15px; width:auto; margin:0;}
.find_us ul li{font-size: 14px;}


.top_main-left_img_txt, .top_main-left_phon_icon-txt{font-size:12px;}
.top_main-left_phon_icon img{ width:15px; height:auto;}

footer .clinic-address.four-cel .clinic-detail{width:49.5%; margin-bottom:20px;}
.mo-dic { float:right; width: 77%;}
.top_main-left_img_txt_main{width:21%;}
.top_main-left_img_txt a span{display:none;}
}




@media (max-width:767px) {
	

	
.layout, .chiro_img_main { width:96%; margin:0 auto;}
.top_main-left_img_main, .top_main-middle_img-main, .top_main-right_img_main { width:130px;}
.top_main-left_img_main img, .top_main-middle_img-main img, .top_main-right_img_main img { max-width:100%;}
.top_main-left_img_txt, .top_main-left_phon_icon-txt { font-size: 13px;} 
.top_main-left_phon_icon img { width:16px; margin-top:3px}
.content_main_right h4 { line-height:34px; margin-bottom:15px;}

.con_main .con_img_main_img_box { width:31.5%}

footer .clinic-detail {  width: 49%; margin-bottom:30px;}
footer .clinic-detail li h3 {font-size: 15px;} 
footer .newsletter { width: 49%;}
footer .newsletter input[type="text"] {width: 240px;}

.Podiatry_title h3 {font-size: 21px;}

.Podiatry_title .appointment-form li label {width: 100%; text-align: left; margin-bottom: 5px;}
.Podiatry_title .appointment-form li .field-div, .Podiatry_title .appointment-form li .field-div select, .Podiatry_title .appointment-form li .field-div input[type="text"], .Podiatry_title .appointment-form li .field-div input.small[type="text"], .Podiatry_title .appointment-form li .field-div textarea  { width:100%;}

.find_us ul li .clinic-logo { width:100%; text-align:center; margin-bottom:15px;}
.find_us ul li .clinic-logo a img { max-width:100%; width:auto}
.find_us ul li .clinic-detail { width: 45%;}
.find_us ul li .clinic-hours { width:48%;}


.chiro_img_main_img_box {width: 30%; margin: 0px 0px 0px 15px;}
.chiro_img_main_img_box_img, .chiro_img_main_img_box_image { width: 100%;}


.Podiatry_img_main p, .massage_img_main_img_box, .massage_main_right { width: 100%;}
.massage_img_main_img_box_img { float:none; margin:0 auto}
.massage_main_right h4, .massage_main_right p { padding-left:0} 
.massage_main_right h4 { text-align:center}

.pro_content p { float:left}
.top_main-left_img_txt_main{margin: 0px 0 0 0;}

.massage_main_right:first-child p{margin:0; padding:0;}
.find_us ul li{font-size: 13px;}
.find_us ul li .clinic-detail{border-top: 0; margin-top: 0; padding-top: 0;}
.find_us ul li .map{width: 45%;}

.tabs label{font-size:20px;}

.logo_main{width:100%; text-align:center;}
.logo_main img{max-width:150px;}

.mo-dic{width:100%; float:right; display:table; table-layout: fixed;}
.top_main-left_img_txt_main {margin:30px 0 0 0; padding:0 5px; width: auto; float:none; display:table-cell;}

footer .clinic-address.four-cel .clinic-detail{width:99%; margin-bottom:30px;}
}

@media (max-width:640px) {
img{max-width:100%;}
footer .clinic-detail{width:100%;}
}

@media (max-width:639px) {
.top_logo_main, .top_logo_main:first-child, .top_logo_main:last-child {  width: 49%; margin-bottom:20px; min-height:150px;}
.top_main-left_img_main, .top_main-middle_img-main, .top_main-right_img_main { width:140px; }
.top_main-left_img_main, .top_main-right_img_main { margin:0 auto; float:none}
.top_main-left_img_txt, .top_main-left_phon_icon-txt { font-size:12px;}

.content_main_left { width:100%; box-sizing:border-box; margin: 0;} 
.content_main_left_img { float:none; text-align:center}
.content_main_left_img img { width: 40%; margin:0 auto; float:none}

.content_main_right {width: 100%; padding-left:0;}

.con_img_main_img_box_img { background:none}
.con_img_main_img_box_image { float:none; text-align:center}
.con_main .con_img_main_img_box { width: 100%;}

.con_img_main_img_box_image img { float: none; margin: 0px auto; width:50%}

.con_img_main_img_box h3 { text-align:center}

footer .ft-links, footer .newsletter {  width: 100%;}
footer .newsletter { margin-top:30px; text-align:center}

.Podiatry_title .call-btns li {width:100%; display:block; margin: 0 0 10px 0;}
.Podiatry_title .call-btns li a { margin: 0 auto}

.find_us ul li .clinic-hours { width:100%;}
.find_us ul li .clinic-logo a img { max-width:100%; width:150px} 

.chiro_img_main_img_box {width:40%; margin: 0px auto; display:block; float:none}
.pro_content img { width: 40%; height: auto}
.team_member_box ul li .profile_name { width:100%}


.logo_main{width:100%; text-align:center;}
.logo_main img{max-width:150px;}
.mo-dic{width:100%; float:right; display:table; table-layout: fixed;}
.right_menu_icon_nev{display: inline-flex;}
.top_main-left_img_txt{margin: 0;}
.top_main-left_img_txt_main {margin:30px 0 0 0; padding:0 5px; width: auto; border-right: solid 1px #318be0; float:none; display:table-cell;}
.top_main-left_img_txt_main:last-child{border-right:0px;}

.find_us ul li .map{width:94%; margin:15px 0}
.con_main .con_img_main_img_box{margin-bottom:20px;}

.tabs label{font-size:18px;}
.top_main-left_phon_icon_main, .top_main-left_img_txt a span{display:none;}




}


@media (max-width:479px) {
	.right_menu_icon_nev { width:100%}
	#sitemain { height:50px;}
	.right_menu_icon_nev a { margin: 0px 0px 2px 0; width: 49%; display: inline-block; text-align: center;}
	.con_img_main_img_box_image img { width:70%}
	footer .ft-links ul { width:100%}
	footer .newsletter input[type="text"] { margin-bottom:10px;}
	.chiro_img_main_img_box {width:70%;}
	
	
	
	
	.find_us ul li .clinic-detail{clear:both; width:200px; margin:0 auto; float:none;}
	.find_us ul li .clinic-detail ul{padding:15px 0 0 15px;}
	
	.content_main_right h4 span{font-size: 24px;}
	.content_main_right{width: 98%; padding-left: 1%;}
	.content_main_right p{font-size:13px;}
	
	.tabs label{font-size:13px;}
	
	.footer_bg .layout{ width:75%;}
	footer .copyright{font-size: 12px;}
	
	.top_main-left_img_txt a, .top_main-left_img_txt a:hover{font-size: 11px; font-weight: 300 !important;}
	
	.tabs label, .tabs.four label{ width:100%;}
	.tabs [id^="tab"]:checked + label::before{display:none;}
}